@charset "utf-8";
/* CSS Document */
*{margin:0px;border:0px;padding:0px;font-family:"宋体";font-size:12px;}
div{margin:0;border:0;padding:0;}
ul li{padding:0px;margin:0px;}
ol,ul,li{list-style:none;}
span{padding:0px; margin:0px;}
a{text-decoration:none;outline:none;}
a:active{outline:none;}
input {outline: none;}
clear{style:both;}




.head{width:1000px;height:84px;border-top:2px solid #3399ff;margin:0 auto;}
.head .head_logo{width:310px;height:82px;float:left;}
.head .head_logo img{width:310px;height:82px;}
/******导航样式*******/
#nav, #nav ul, #nav ul li, #nav ul li a:hover, #nav .subnav, #nav .subnav p, #nav .subnav p span, #nav .subnav .arrow {
	/*background:url(../images/nav_bg.png) no-repeat*/
}
#nav {
	position:relative;
	width:682px;
    float:right;
	margin-top:20px;
}
#nav ul {
	height:36px;
	line-height:36px;
	margin-left:10px;
	padding-right:10px;
	overflow:hidden;
}
#nav ul li {
	float:left;
	width:92px;
	margin-left:-2px;
	background:url(../images/xian.png) no-repeat right;
}
#nav ul li:last-child{background:none}
#nav ul li a {
	font-size:14px;
	color:#3366CC;
	width:88px;
	display:block;
	text-align:center;
	text-decoration:none;
	margin:0 2px 0 4px;
	font-weight:bold;
}
#nav ul li a:hover {
	font-weight:700;
	color:#990000;
}
#nav .subnav {
	display:none;
	position:absolute;
	top:41px;
	width:auto!important;
	min-width:110px;
	height:27px;
	line-height:27px;
	white-space:nowrap;
}
#nav .subnav p {
	margin-left:10px;
	padding-right:10px;
}
#nav .subnav p span {
	display:block;
	color:#3366CC;
	background-repeat:repeat-x;
}
#nav .subnav p a {
	font-size:12px;
	display:inline;
	color:#3366CC;
	text-decoration:none;
	margin:0 5px;
	padding:0 2px;
}
#nav .subnav p a:hover {
	font-weight:400;
	background-image:none;
	border-bottom:1px solid #990000;
}
#nav .subnav .arrow {
	position:absolute;
	top:-4px;
	display:block;
	width:11px;
	height:5px;
	background-position:0 -261px;
}
/******导航样式*******/

.banner{width:1000px;margin:0 auto;}

.zhongjian{width:1000px;margin:20px auto 0;}
.zhongjian .left{float:left;width:222px;height:544px;background:#ececed;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #CCC;}
.zhongjian .left .jianjie{width:40px;height:44px;float:left;margin-left:16px;margin-top:6px;display:block;}
.zhongjian .left .gongsi{width:150px;height:30px;float:left;line-height:30px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:16px;display:block;}
.zhongjian .left .fenlei{width:204px;height:282px;background:#FFF url(../images/lan.png) no-repeat center;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .left .fenlei li{width:110px;height:29px;line-height:29px;background:url(../images/fuhao.png) no-repeat left;border-bottom:1px dashed #CCC;float:right;padding-left:20px;margin-right:10px;}
.zhongjian .left .fenlei li a{color:#404040;}
.zhongjian .left .fenlei li a:hover{color:#F00;}
.zhongjian .left .youqing{width:40px;height:33px;float:left;margin-left:16px;margin-top:16px;display:block;}
.zhongjian .left .lianjie{width:60px;height:20px;float:left;line-height:20px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:26px;display:block;}
.zhongjian .left .yingwen{width:30px;height:10px;fonts-size:10px;color:#c5c5c5;font-family:"微软雅黑";float:left;margin-top:40px;margin-left:4px;}
.zhongjian .left .fenlei2{width:204px;height:132px;background:#FFF;border-radius:10px;-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .left .fenlei2 li{width:110px;height:29px;line-height:29px;float:left;margin-left:40px;margin-top:3px;}
.zhongjian .left .fenlei2 li a{color:#404040;}
.zhongjian .left .fenlei2 li a:hover{color:#F00;}

.zhongjian .right{float:right;width:750px;height:630px;}
.zhongjian .right .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .right .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .right .tu{width:750px;margin:0 auto;text-align:center;}
.zhongjian .right .tu span{line-height:25px;}

.footer{width:1000px;height:138px;background:url(../images/footer.png) repeat-x;margin:20px auto 0;}
.footer .footer_nei{width:280px;height:66px;text-align:center;float:left;margin-left:386px;margin-top:15px;line-height:25px;}
.footer .tu{float:right;margin-top:25px;margin-right:20px;}
.footer .tu img{wdith:82px;height:106px;}

/******公司简介*******/
.zhongjian .right1{float:right;width:750px;}
.zhongjian .right1 .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .right1 .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .right1 .neirong{width:750px;color:#000;font-size:14px;line-height:30px;}
/******公司简介*******/

/*********新闻列表*******/ 
.zhongjian{width:1000px;margin:20px auto 0;}
.zhongjian .left1{float:left;width:222px;padding-bottom:20px;background:#ececed;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #CCC;}
.zhongjian .left1 .jianjie{width:40px;height:44px;float:left;margin-left:16px;margin-top:6px;display:block;}
.zhongjian .left1 .gongsi{width:150px;height:30px;float:left;line-height:30px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:16px;display:block;}
.zhongjian .left1 .fenlei{width:204px;background:#FFF;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .left1 .fenlei li{width:146px;height:29px;line-height:29px;background:url(../images/fuhao.png) no-repeat left;border-bottom:1px dashed #CCC;padding-left:20px;margin-left:10px;}
.zhongjian .left1 .fenlei li a{color:#404040;}
.zhongjian .left1 .fenlei li a:hover{color:#F00;}
.zhongjian .left1 .youqing{width:40px;height:33px;float:left;margin-left:16px;margin-top:16px;display:block;}
.zhongjian .left1 .lianjie{width:60px;height:20px;float:left;line-height:20px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:26px;display:block;}
.zhongjian .left1 .yingwen{width:30px;height:10px;fonts-size:10px;color:#c5c5c5;font-family:"微软雅黑";float:left;margin-top:40px;margin-left:4px;}
.zhongjian .left1 .fenlei2{width:204px;height:132px;background:#FFF;border-radius:10px;-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .left1 .fenlei2 li{width:110px;height:29px;line-height:29px;float:left;margin-left:40px;margin-top:3px;}
.zhongjian .left1 .fenlei2 li a{color:#404040;}
.zhongjian .left1 .fenlei2 li a:hover{color:#F00;}

.zhongjian .right2{float:right;width:750px;}
.zhongjian .right2 .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .right2 .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .right2 .biaoyu{width:750px;color:#000;font-size:14px;line-height:30px;text-align:center;}
.zhongjian .right2 .news_list{width:750px;line-height:30px;}
.zhongjian .right2 .news_list li a{color:#000;font-size:14px;}
.zhongjian .right2 .news_list li a span.xin{color:#F00;font-size:14px;}
.zhongjian .right2 .news_list li span.shijian{float:right;font-size:14px;}
.zhongjian .right2 .ye{width:750px;margin:0 auto;text-align:center;margin-top:20px;font-size:14px;}
.zhongjian .right2 .ye a{font-size:14px;color:#000;}
.zhongjian .right2 .ye select{border:1px solid #2EADFA;}
/*********新闻列表*******/ 


/*********新闻展示*******/ 
.zhongjian .news_show{float:right;width:750px;}
.zhongjian .news_show .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .news_show .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .news_show .tou{width:750px;color:#000;font-size:18px;line-height:30px;text-align:center;margin:20px 0;}
.zhongjian .news_show .neirong{width:750px;color:#000;font-size:14px;line-height:30px;}
.zhongjian .news_show .neirong img{ max-width: 600px; }
/*********新闻展示*******/ 

/******联系我们*******/
.zhongjian{width:1000px;margin:20px auto 0;}
.zhongjian .lianxi{float:left;width:222px;height:515px;}
.zhongjian .lianxi .jianjie{width:222px;height:515px;float:left;display:block;}
.zhongjian .right1{float:right;width:750px;}
.zhongjian .right1 .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .right1 .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .right1 .neirong{width:750px;color:#000;font-size:14px;line-height:30px;}
/******联系我们*******/


/******企业文化*******/
.zhongjian{width:1000px;margin:20px auto 0;}
.zhongjian .left3{float:left;width:222px;height:450px;background:#ececed;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #CCC;}
.zhongjian .left3 .jianjie{width:40px;height:44px;float:left;margin-left:16px;margin-top:6px;display:block;}
.zhongjian .left3 .gongsi{width:150px;height:30px;float:left;line-height:30px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:16px;display:block;}
.zhongjian .left3 .fenlei{width:204px;height:76px;background:#FFF;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .left3 .fenlei li{width:110px;height:29px;line-height:29px;background:url(../images/fuhao.png) no-repeat left;border-bottom:1px dashed #CCC;float:right;padding-left:20px;margin-right:10px;}
.zhongjian .left3 .fenlei li a{color:#404040;}
.zhongjian .left3 .fenlei li a:hover{color:#F00;}
.zhongjian .left3 .youqing{width:40px;height:33px;float:left;margin-left:16px;margin-top:16px;display:block;}
.zhongjian .left3 .lianjie{width:60px;height:20px;float:left;line-height:20px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:26px;display:block;}
.zhongjian .left3 .yingwen{width:30px;height:10px;fonts-size:10px;color:#c5c5c5;font-family:"微软雅黑";float:left;margin-top:40px;margin-left:4px;}
.zhongjian .left3 .fenlei2{width:204px;height:220px;background:#FFF url(../images/lan.png) no-repeat center;border-radius:10px;-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:20px auto 0;}
.zhongjian .left3 .fenlei2 li{width:110px;height:29px;line-height:29px;float:left;margin-left:40px;margin-top:3px;}
.zhongjian .left3 .fenlei2 li a{color:#404040;}
.zhongjian .left3 .fenlei2 li a:hover{color:#F00;}

.zhongjian .right3{float:right;width:750px;}
.zhongjian .right3 .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .right3 .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .right3 .neirong{width:750px;color:#000;font-size:14px;line-height:30px;}
/******企业文化*******/


/******产品列表*******/
.zhongjian{width:1000px;margin:20px auto 0;}
.zhongjian .pro_left{float:left;width:222px;}
.zhongjian .pro_left .pro_left1{float:left;width:222px;height:774px;background:#ececed;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #CCC;}
.zhongjian .pro_left .pro_left1 .jianjie{width:40px;height:44px;float:left;margin-left:16px;margin-top:6px;display:block;}
.zhongjian .pro_left .pro_left1 .gongsi{width:150px;height:30px;float:left;line-height:30px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:16px;display:block;}
.zhongjian .pro_left .pro_left1 .tan{float:left;color:#000000;font-size:12px;font-weight:bold;margin-left:10px;width:204px;margin-top:10px;}
.zhongjian .pro_left .pro_left1 .fenlei{width:204px;height:528px;background:#FFF url(../images/lan1.png) no-repeat center;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .pro_left .pro_left1 .fenlei li{width:110px;height:29px;line-height:29px;background:url(../images/fuhao.png) no-repeat left;border-bottom:1px dashed #CCC;float:right;padding-left:20px;margin-right:10px;}
.zhongjian .pro_left .pro_left1 .fenlei li a{color:#404040;}
.zhongjian .pro_left .pro_left1 .fenlei li a:hover{color:#F00;}
.zhongjian .pro_left .pro_left1 .fenlei .chanpin li{width:144px;height:29px;line-height:29px;background:url(../images/jt1.gif) no-repeat left;border-bottom:1px dotted #CCC;float:right;padding-left:20px;margin-right:10px;}
.zhongjian .pro_left .pro_left1 .fenlei .chanpin li a{color:#404040;}
.zhongjian .pro_left .pro_left1 .fenlei .chanpin li a:hover{color:#F00;}

.zhongjian .pro_left .pro_left1 .youqing{width:40px;height:33px;float:left;margin-left:16px;margin-top:16px;display:block;}
.zhongjian .pro_left .pro_left1 .lianjie{width:60px;height:20px;float:left;line-height:20px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:26px;display:block;}
.zhongjian .pro_left .pro_left1 .yingwen{width:30px;height:10px;font-size:10px;color:#c5c5c5;font-family:"微软雅黑";float:left;margin-top:40px;margin-left:4px;}
.zhongjian .pro_left .pro_left1 .fenlei2{width:204px;height:172px;background:#FFF;border-radius:10px;-moz-border-radius:10px; /* Old Firefox */border:1px solid #92d1f8;margin:6px auto 0;}
.zhongjian .pro_left .pro_left1 .fenlei2 li{width:110px;height:29px;line-height:29px;float:left;margin-left:40px;margin-top:3px;}
.zhongjian .pro_left .pro_left1 .fenlei2 li a{color:#404040;}
.zhongjian .pro_left .pro_left1 .fenlei2 li a:hover{color:#F00;}

.zhongjian .pro_left .zheng_left{float:left;width:222px;height:272px;background:#FFF;border-radius:10px;
-moz-border-radius:10px; /* Old Firefox */border:1px solid #CCC;margin-top:30px;}
.zhongjian .pro_left .zheng_left .sui{background:#ececed;width:222px;height:56px;}
.zhongjian .pro_left .zheng_left .sui .jianjie{width:40px;height:44px;float:left;margin-left:16px;margin-top:6px;display:block;}
.zhongjian .pro_left .zheng_left .sui .gongsi{width:150px;height:30px;float:left;margin-bottom:10px;line-height:30px;color:#2596cf;font-size:14px;font-family:"微软雅黑";margin-left:16px;margin-top:16px;display:block;}
.zhongjian .pro_left .zheng_left .fenlei{width:222px;height:300px;border-top:1px solid #CFCDCE;}
.zhongjian .pro_left .zheng_left .fenlei li{width:110px;height:29px;line-height:29px;background:url(../images/fuhao.png) no-repeat left;border-bottom:1px dashed #CCC;float:right;padding-left:20px;margin-right:10px;}
.zhongjian .pro_left .zheng_left .fenlei li a{color:#404040;}
.zhongjian .pro_left .zheng_left .fenlei li a:hover{color:#F00;}
.zhongjian .pro_left .zheng_left .fenlei .chanpin li{width:144px;height:29px;line-height:29px;background:url(../images/jt1.gif) no-repeat left;border-bottom:1px dotted #CCC;float:right;padding-left:20px;margin-right:10px;}
.zhongjian .pro_left .zheng_left .fenlei .chanpin li a{color:#404040;}
.zhongjian .pro_left .fenlei .chanpin li a:hover{color:#F00;}

.zhongjian .pro_right{float:right;width:750px;}
.zhongjian .pro_right .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .pro_right .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .pro_right .pro_list{width:750px;margin:0 auto;float:left;margin-top:30px;}
.zhongjian .pro_right .pro_list li{width:209px;height:188px;float:left;margin-left:130px;}
.zhongjian .pro_right .pro_list li span{text-align:center;width:209px;display:block;height:30px;line-height:30px;color:#003399;}
.zhongjian .pro_right .ye{width:750px;margin:0 auto;text-align:center;margin-top:40px;font-size:14px;}
.zhongjian .pro_right .ye a{font-size:14px;color:#000;}
.zhongjian .pro_right .ye select{border:1px solid #2EADFA;}
/******产品列表*******/


/******产品里单页*******/
.zhongjian .pro_right{float:right;width:750px;}
.zhongjian .pro_right .biaoti{width:3px;float:left;height:13px;line-height:13px;margin-top:4px;}
.zhongjian .pro_right .mingcheng{width:730px;float:left;color:#ed7000;font-size:15px;font-family:"微软雅黑";height:28px;line-height:20px;background:url(../images/xiaxian.png) no-repeat bottom left;margin-left:6px;}
.zhongjian .pro_right .pro_about{width:750px;margin:0 auto;float:left;margin-top:30px;}
.zhongjian .pro_right .biaoyu{width:730px;margin:20px auto 20px;float:left;text-align:center;color:#F00;font-size:20px;font-family:"微软雅黑";height:28px;line-height:28px;}
.zhongjian .pro_right .pro_about{width:750px;color:#000;font-size:14px;line-height:30px;}
.zhongjian .pro_right .pro_about img{max-width:750px;}
/******产品里单页*******/

/* page*/
#page {text-align: center;padding:10px; margin-bottom:40px; margin-top:40px;}
/*#page ul{display:block; margin:0 auto;float:left;position:relative;left:50%;}
*/#page li{float:left;border-radius: 3px; position:relative;/*right:50%;*/}
#page a { color:#000;background: #;margin: 0 2px;padding: 6px 12px;border-radius: 3px; width:35px;}
.page a { color:#000;background: #;margin: 0 2px;padding: 6px 12px;border-radius: 3px; width:15px;}
#page_on{ background:#6F6; color:#FFF;margin: 0 2px;padding: 6px 12px;border-radius: 3px; width:15px;}
.page_zong{  background: #;color:#000; margin: 0 2px;padding: 6px 12px;border-radius: 3px; width:55px;}
.page_a{ padding:6px 12px; display:block;background: #;color:#FFF; margin: 0 2px;padding: 6px 12px;border-radius: 3px; }

.prev,.next{ line-height: 30px; font-size: 16px; color: #000; }
.prev *,.next *{font-size: 16px; color: #000;}












